# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'eventick/version'

Gem::Specification.new do |spec|
  spec.name          = "eventick"
  spec.version       = Eventick::VERSION
  spec.authors       = ["Cirdes Henrique"]
  spec.email         = ["cirdes@gmail.com"]
  spec.summary       = %q{Eventick API Wrapper}
  spec.description   = %q{Eventick Oficial API Gem}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty", '~> 0.13'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
